/* CSS Document */
ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

		.navmenu{ padding:0; margin:0; height:65px; width:707px; line-height:65px;/* background:#39A4DC;*/ list-style-type:none;}
		.navmenu a{ color:#000;  }
		.navmenu .nLi{ float:left;  position:relative; display:inline;height:65px;  }
		.navmenu .nLi h3{ float:left;  }
		.navmenu .nLi h3 a{ display:block;  font-size:14px; font-weight:bold; width:101px;  }
		
		.navmenu .sub{
	display: none;
	left: -31px;
	top: 65px;
	position: absolute;
	z-index:11;
	line-height: 29px;
}
		.navmenu .sub li{
	zoom: 1;
	margin: 0px;
	background: #000;
	float: left;	
	/*width: 160px;*/
	text-align: center;
}
		.navmenu .sub a{
	display: block;
	padding: 2px 22px;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
}
		.navmenu .sub a:hover{
	color: #FFFF00;
	font-size: 14px;
	text-decoration: underline;
}
		.navmenu .on h3 a{ color:#fff;   }
